@charset "UTF-8";
/* CSS Document */

#container {
	padding: 0;
	background-color: #FFF;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	    background-image: url(../images/homepage-images/home-page-bdrop.jpg);
    background-repeat: no-repeat;
    background-position: center top;}
	
	

#top-banner{width: 980px;height: 100px; }
	
#top-menu{width:150px; height: 100px; float:left; position: fixed;top: 0;left: center;   z-index:10;}


.subheader{float:left; width:860px; margin:60px 0px 0px 60px;}
.subheader2{float:left; width:860px; margin:40px 0px 0px 60px;}

.grey-bdrop{float:left; width:980px; background-image: url(../images/hatch2.png); margin:40px 0px 0px 0px; }

.title{float:left; margin:130px 0px 150px 0px;}

.text{float:left; width:860px;  margin:40px 0px 40px 60px; }

.text-centre{float:left; width:700px;  margin:40px 0px 40px 140px; text-align: center; }
.text p{font-size: 260%; color:#333;}
.text p a {color:#069; text-decoration: underline;}

.text-centre p{ color:#333;}

.image {float:left; margin:80px 60px 80px 0px;}
.image2 {float:right; margin:40px 0px 80px 40px;}
.image3 {float:right; margin:40px 0px 20px 40px;}
.image4 {float:right; margin:80px 0px 0px 40px;}



#destinations-marker{float:left; width:980px; height:1px;}
#science-marker{float:left; width:980px; height:1px;}

.map {float:left; width:900px; margin-left:40px; }
.map-a{float:left; width: 269px;}
.map-b{float:left; width: 129px;}
.map-c{float:left; width: 93px;}
.map-d{float:left; width: 93px;}
.map-e{float:left; width: 59px;}
.map-f{float:left; width: 257px;}

.scroll-wrapper{float:left; width: 980px;  background-color: #fff; position:relative; }

.scroll-wrapper2{float:left; width: 980px;  background-color: #fff; position:relative; }
.scroll-wrapper3{float:left; width: 980px;  background-color: #fff; position:relative; margin-top:80px; }

.absolute {position: absolute;z-index: 8;}

.scroll{float:left; width: 3500px;  margin:40px 0px 0px 20px; }

.scroll2{float:left; width: 5520px; margin:0px 0px 0px 0px;  }
.scroll3{float:left; width: 4250px; margin:0px 0px 0px 0px;  }

.scroll-timeline{float:left; width: 5100px;   margin-left:20px; background-image: url(../images/homepage-images/timeline-diagram-small.jpg); background-repeat: no-repeat; background-position: top left; }

.scroll-box{float:left;  width: 300px; margin:10px 20px 0px 20px; padding-bottom:40px;  }
.scroll-box2{float:left;  width: 380px;  margin-top:280px; padding-bottom:40px; }
.scroll-box3{float:left;  width: 220px;  margin-top:280px;padding-bottom:40px;  }
.scroll-box4{float:left;  width: 280px;  margin-top:100px; padding-bottom:40px; }

.scroll-box p, .scroll-box2 p, .scroll-box3 p, .scroll-box4 p
{ color:#666; font-size: 140%; }

